From a7c80074e0e658e74628371b71f032489e451780 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Dec 05 2020 01:42:34 +0000
Subject: [PATCH 1662/2232] Update starlark targets with lib.rs.h dependency on module.rs.h


---

diff --git a/tests/BUCK b/tests/BUCK
index b6699e2..d131ddb 100644
--- a/tests/BUCK
+++ b/tests/BUCK
@@ -32,6 +32,7 @@ cxx_library(
     ],
     headers = {
         "ffi/lib.rs.h": ":bridge/header",
+        "ffi/module.rs.h": ":module/header",
         "ffi/tests.h": "ffi/tests.h",
     },
     deps = ["//:core"],
diff --git a/tests/BUILD b/tests/BUILD
index 9194ca4..7886e4f 100644
--- a/tests/BUILD
+++ b/tests/BUILD
@@ -35,6 +35,7 @@ cc_library(
     hdrs = ["ffi/tests.h"],
     deps = [
         ":bridge/include",
+        ":module/include",
         "//:core",
     ],
 )

